define({"163":{i:0.0095234882873479,u:"../Content/Configuration/SSL/_ACI_SSLConfigParams_Reference.htm",a:"Secure Socket Layer Parameters This section describes the configuration parameters used to configure  Secure Socket Layer (SSL) connections between components. These parameters usually appear in the [SSLOptions] section of the configuration file.",t:"Secure Socket Layer Parameters"},"164":{i:0.00447164258509293,u:"../Content/Configuration/SSL/_ACI_SSLCACertificate.htm",a:"The Certificate Authority (CA) certificate file of a trusted authority. The component trusts communication only with a peer that provides a certificate signed by the specified CAs.  When you set SSLCACertificate, it implicitly sets  SSLCheckCertificate  to  True. In this case, you can set  ...",t:"SSLCACertificate"},"165":{i:0.00177684322184347,u:"../Content/Configuration/SSL/_ACI_SSLCACertificatesPath.htm",a:"Use this parameter to specify the path to a directory containing multiple CA certificates in PEM format to check against. Each file must contain one CA certificate. The files are looked up by the CA subject name hash value, which must be available. If more than one CA certificate with the same name ...",t:"SSLCACertificatesPath"},"166":{i:0.00784741251441467,u:"../Content/Configuration/SSL/_ACI_SSLCertificate.htm",a:"The SSL Certificate file to use to identify this component to a peer. You can specify a single certificate in ASN1 or PEM format, or a chain certificate in PEM format. The chain certificate consists of the end-entity certificate, any intermediate certificates, ending with the root CA certificate.  ...",t:"SSLCertificate"},"167":{i:0.00514807811481396,u:"../Content/Configuration/SSL/_ACI_SSLCheckCertificate.htm",a:"Set SSLCheckCertificate to  True to require Distributed Action Handler to request a certificate signed by a trusted authority from connected peers. When SSLCheckCertificate is set to  False, communications are encrypted, but certificates are not requested from peers. When you set  SSLCACertificate , ...",t:"SSLCheckCertificate"},"168":{i:0.00267902422651935,u:"../Content/Configuration/SSL/_ACI_SSLCheckCommonName.htm",a:"Verifies the identity of the peer. Specifies whether the host name listed in the peer\u0027s certificate (that is, the CommonName or \"CN\" attribute) resolves to the same IP address as the peer itself, as determined by the network connection.  For example, if the host name in a certificate is ...",t:"SSLCheckCommonName"},"169":{i:0.000682881406236809,u:"../Content/Configuration/SSL/_ACI_SSLCipherSuite.htm",a:"The available ciphers to use to negotiate SSL connections. You can use this parameter to set an explicit list of ciphers to allow, or to disallow specific ciphers. The parameter uses the OpenSSL cipher string format. For details of this format, see the documentation for  OpenSSL  or  apache mod_ssl ...",t:"SSLCipherSuite"},"170":{i:0.00267902422651935,u:"../Content/Configuration/SSL/_ACI_SSLMethod.htm",a:"Specifies which SSL protocol is used. The options are:  TLSV1.2 TLSV1 SSLV3 Negotiate - negotiate, and use the highest protocol supported by both client and server. In earlier versions of Distributed Action Handler, this method is known as SSLV23. Micro Focus recommends that you use TLSV1.2, unless ...",t:"SSLMethod"},"171":{i:0.00813193269643502,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKey.htm",a:"SSLPrivateKey The private security key for the SSL certificate. It can be either ASN1 or PEM format. This parameter requires a matching SSLCertificate value. You can specify the file name with an absolute or relative path to the location of the key file.",t:"SSLPrivateKey"},"172":{i:0.00498305335348032,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKeyPassword.htm",a:"SSLPrivateKeyPassword The password for the file defined in SSLPrivateKey. The password might be in plain text, or basic or AES encryption format.  ",t:"SSLPrivateKeyPassword"},"173":{i:0.000715128636842917,u:"../Content/Configuration/Server/Config_ServerParams.htm",a:"The [Server] section contains general settings. For example: [Server]\nMirrorMode=True\nPort=17000\nTimeBetweenRetries=60000\nDistributionMethod=0\nXslTemplates=false You can install and operate the Distributed Action Handler either as a Standalone component or as integrated with IDOL. If you install and ...",t:"Server Configuration Parameters"},"174":{i:0.00455240420727598,u:"../Content/Configuration/Server/AbridgedFull.htm",a:"AbridgedFull Set AbridgedFull to  True, to send the Abridged parameter, set to  True, to the child engines for all queries. Only the fields received in the abridged response, such as ID, weight, and printfields are returned.",t:"AbridgedFull"},"175":{i:0.00455240420727598,u:"../Content/Configuration/Server/AbridgedGetContentBatchS.htm",a:"The total number of references or docids that the DAH requests from all of its child servers in each batch. If the Distributed Action Handler sends requests for a large amount of data to its child servers (for example, by including a high MaxResults or Start value in an action), the Distributed ...",t:"AbridgedGetContentBatchSize"},"176":{i:0.00455240420727598,u:"../Content/Configuration/Server/AbridgedThreshold.htm",a:"The maximum number of initial results. If the Distributed Action Handler sends requests for a large amount of data to its child servers (for example, by including a high MaxResults or Start value in an action), you can use AbridgedThreshold to speed up the query process time. AbridgedThreshold ...",t:"AbridgedThreshold"},"177":{i:0.000682881406236809,u:"../Content/Configuration/Server/ACIFlushBatchSize.htm",a:"ACIFlushBatchSize The number of results to return before flushing the cache.",t:"ACIFlushBatchSize"},"178":{i:0.000682881406236809,u:"../Content/Configuration/Server/ActivateChannelMode.htm",a:"Whether to return  MaxResults  information from each virtual database (VDB). If you are running the Distributed Action Handler in non-mirror mode, set ActivateChannelMode to  true to return the  MaxResults  number of results for each VDB when a Query or SuggestOnText action is run. Normally it ...",t:"ActivateChannelMode"},"179":{i:0.000682881406236809,u:"../Content/Configuration/Server/ActivateIRSMode.htm",a:"Use Instant Response Server mode. If you are running the Distributed Action Handler in Non-mirror mode and are using Distributor VDBs that are mapped to a normal child server and an IRS (Instant Response Server), you can type  true to operate the Distributed Action Handler in IRS mode. This option ...",t:"ActivateIRSMode"},"180":{i:0.000682881406236809,u:"../Content/Configuration/Server/AdditionalNameSpaces.htm",a:"Additional namespaces to add to the headers in XML. Separate multiple namespaces with a space. If the IDOL server index contains XML documents that use an additional namespace (other than autn), you must set AdditionalNameSpaces to a list of the extra namespaces that your XML uses. IDOL server adds ...",t:"AdditionalNameSpaces"},"181":{i:0.00537467236980828,u:"../Content/Configuration/Server/_ACI_AllowedOutputDirectoryCSVs.htm",a:"A comma-separated list of the directories that the server  can write output files to. Output files are created when an action is sent with the  Output  parameter set to  file. The path must be absolute (for example, C:\\IDOLServer\\outputs or /store/idol/results). The service cannot write to ...",t:"AllowedOutputDirectoryCSVs"},"182":{i:0.000682881406236809,u:"../Content/Configuration/Server/AllowedQueryParameters.htm",a:"A comma-separated list of ACI action parameters that Distributed Action Handler passes through to child servers in non-Mirror Mode. By default, in non-Mirror Mode the Distributed Action Handler processes or passes through only query parameters that it recognizes. This parameter allows Distributed ...",t:"AllowedQueryParameters"},"183":{i:0.00254966432118852,u:"../Content/Configuration/Server/AsynchronousCommands.htm",a:"AsynchronousCommands A comma-separated list of ACI asynchronous actions. This parameter applies only when Distributed Action Handler is in mirror mode, and mirroring servers that support ACI asynchronous actions.",t:"AsynchronousCommands"},"184":{i:0.000682881406236809,u:"../Content/Configuration/Server/BinaryCommands.htm",a:"BinaryCommands A comma-separated list of actions that return binary data. You must use this parameter to allow DAH to distribute these actions and return the responses correctly. This parameter applies only when DAH is in mirror mode.",t:"BinaryCommands"},"185":{i:0.00455240420727598,u:"../Content/Configuration/Server/CombineIgnoreMissingValu.htm",a:"The method to use to combine results when they do not have the specified combine field. Set CombineIgnoreMissingValue to  true to treat each document that does not contain the combine field as distinct. When this parameter is set to  false, the combined results include only one document with no such ...",t:"CombineIgnoreMissingValue"},"186":{i:0.00455240420727598,u:"../Content/Configuration/Server/CombineMergedResults.htm",a:"CombineMergedResults Set CombineMergedResults to  false to stop Distributed Action Handler from performing combine operations on responses from child servers. It still sends the combine query parameter to the child servers.",t:"CombineMergedResults"},"187":{i:0.00126333155714675,u:"../Content/Configuration/Server/DefaultEncoding.htm",a:"The encoding for Distributed Action Handler results. This value is the character encoding that the Distributed Action Handler converts all results to. Click a language to display the available encodings. Alternatively, if you know the standard encoding, you can use the second table to find the IDOL ...",t:"DefaultEncoding"},"188":{i:0.00126333155714675,u:"../Content/Configuration/Server/DisableParametricRange.htm",a:"Whether to preserve the MaxValues parameter in distributed actions, which disables the correct merging of parametric ranges. By default, Distributed Action Handler removes the MaxValues parameter when it forwards parametric queries to more than one child server, so that all child servers return all ...",t:"DisableParametricRange"},"189":{i:0.000891549298401377,u:"../Content/Configuration/Server/DistributedCommands.htm",a:"The number of distributed commands that you want to configure. Distributed commands are only applicable in mirror mode. They are actions that are distributed to all child servers. The response returned by the child servers is merged using the associated XSL template. For each action you must create ...",t:"DistributedCommands"},"190":{i:0.00142158400713539,u:"../Content/Configuration/Server/DistributedEngines.htm",a:"DistributedEngines The number of servers that Distributed Action Handler distributes to. Use this parameter when configuring the Distributed Action Handler to operate as a Standalone.",t:"DistributedEngines"},"191":{i:0.00344682864879146,u:"../Content/Configuration/Server/DistributionMethod.htm",a:"The method for distributing actions. Set DistributionMethod to  0 for failover, and  1 for load-balancing. The DistributionMethod determines how the DAH distributes actions if: it is run in mirror mode it is run in non-mirror mode, using Distributor VDBs databases Type one of the following to ...",t:"DistributionMethod"},"192":{i:0.000682881406236809,u:"../Content/Configuration/Server/EnforceGSSAPIIdentity.htm",a:"Whether to enforce the GSSAPI identity. When you set EnforceGSSAPIIdentity to  true, Distributed Action Handler returns an error if the value of the SecurityInfo parameter does not contain the GSSAPIPrincipal field, or if the value of this field does not match the GSSAPI principal of the user making ...",t:"EnforceGSSAPIIdentity"},"193":{i:0.000682881406236809,u:"../Content/Configuration/Server/EngineCheckTimeout.htm",a:"EngineCheckTimeout The timeout (in seconds) for when Distributed Action Handler connects to and checks the configuration of the child servers during startup.",t:"EngineCheckTimeout"},"194":{i:0.00575178776769628,u:"../Content/Configuration/Server/EngineMaxRetries.htm",a:"EngineMaxRetries The maximum number of times that the Distributed Action Handler can attempt to connect to a child server before it marks the server as down and switches to a different child server.",t:"EngineMaxRetries"},"195":{i:0.00926269454570092,u:"../Content/Configuration/Server/EngineTimeout.htm",a:"EngineTimeout The number of seconds after which the Distributed Action Handler connection to a child server times out if the Distributed Action Handler does not receive a reply. ",t:"EngineTimeout"},"196":{i:0.000682881406236809,u:"../Content/Configuration/Server/_ACI_ExplicitHost.htm",a:"ExplicitHost The IP address that the server should use on the host machine. If you install the server on a machine with more than one network interface, you can use this parameter to specify the IP address to use. If the machine only has one network interface, you do not need to set this parameter.",t:"ExplicitHost"},"197":{i:0.000682881406236809,u:"../Content/Configuration/Server/FastMirrorMode.htm",a:"Set to  true to enable fast mirror mode. You can use this option only when  MirrorMode  is set to  true. You can use fast mirror mode to improve performance in cases where the Distributed Action Handler is used only for requesting information from child servers. When running the Distributed Action ...",t:"FastMirrorMode"},"198":{i:0.000682881406236809,u:"../Content/Configuration/Server/ForwardEncryptedRequests.htm",a:"ForwardEncryptedRequests Whether to leave requests encrypted when they are distributed to child servers. Type  false to decrypt all encrypted requests before they are sent to child servers. The Distributed Action Handler encrypts the child server responses before returning it to the user.",t:"ForwardEncryptedRequests"},"199":{i:0.0091997160132407,u:"../Content/Configuration/Server/_ACI_GSSServiceName.htm",a:"The GSSAPI service name that you want to use for the Distributed Action Handler service. You must specify the GSSAPI service name, instance name (fully qualified host name), and the Kerberos realm (normally the domain name in upper case). You can also set GSSServiceName to an asterisk (*) to allow ...",t:"GSSServiceName"},"200":{i:0.00496353828854213,u:"../Content/Configuration/Server/_ACI_JSONFormat.htm",a:"The JSON format to use for an ACI action response when the action has  ResponseFormat  set to  json. You can use one of the following options:  json. The most recent JSON format. In version 12.2, this value is equivalent to  json/1. In future versions, this value might be updated to use a new type ...",t:"JSONFormat"},"201":{i:0.000682881406236809,u:"../Content/Configuration/Server/_ACI_KeepAliveInterval.htm",a:"KeepAliveInterval The number of seconds within which data must be received over a TCP socket. When this timeout value expires, the connection is closed.",t:"KeepAliveInterval"},"202":{i:0.000682881406236809,u:"../Content/Configuration/Server/LanguageDirectory.htm",a:"LanguageDirectory The path to the directory that contains the language files that the languages you are using require.",t:"LanguageDirectory"},"203":{i:0.0028105783225884,u:"../Content/Configuration/Server/LoadBalanceMethod.htm",a:"This configuration setting determines the way the Distributed Action Handler distributes queries among child servers if: it is run in Mirror mode the load-balancing distribution method is being used ( DistributionMethod = 1) Type one of the following to determine which load balance method the ...",t:"LoadBalanceMethod"},"204":{i:0.000682881406236809,u:"../Content/Configuration/Server/_ACI_LogRequestTiming.htm",a:"LogRequestTiming Set LogRequestTiming to  True to record the duration times of actions in the logs. This parameter adds timing information to items in all log files that describe actions that have been sent to Distributed Action Handler.",t:"LogRequestTiming"},"205":{i:0.000682881406236809,u:"../Content/Configuration/Server/_ACI_MaxFileUploadSize.htm",a:"The MaxFileUploadSize parameter specifies the maximum amount of data (in bytes) accepted by the server through an HTTP POST request. This parameter therefore limits the amount of data that can be sent to the server in an ACI action. To specify an unlimited size, set this parameter to  -1. Micro ...",t:"MaxFileUploadSize"},"206":{i:0.000682881406236809,u:"../Content/Configuration/Server/_ACI_MaxInputString.htm",a:"MaxInputString The MaxInputString parameter specifies the maximum number of characters that can be sent to the server in an HTTP request string. To specify an unlimited number, set this parameter to  -1.",t:"MaxInputString"},"207":{i:0.000682881406236809,u:"../Content/Configuration/Server/MaxResponseBuffer.htm",a:"MaxResponseBuffer The maximum size (in bytes) of the buffer in each ACI thread, used by Distributed Action Handler to store the response. A high value means that Distributed Action Handler keeps more memory. In most systems with the sufficient memory, the default value (unlimited) is appropriate.",t:"MaxResponseBuffer"},"208":{i:0.00309351897405723,u:"../Content/Configuration/Server/MaxResults.htm",a:"MaxResults The maximum number of results to return for any query. If a query parameter of the same name ( Query / MaxResults ) has an unspecified value or the value assigned in the query is invalid, then its value is mapped to MaxResults.",t:"MaxResults"},"209":{i:0.000682881406236809,u:"../Content/Configuration/Server/MaxValueMultiplier.htm",a:"The value of a multiplier to use to modify the MaxValues action parameter in requests to child servers in non-mirror mode.  MaxValueMultiplier is enabled only when  DisableParametricRange  is set to  true.  When you set MaxValueMultiplier, the MaxValues action parameter for child servers is set to: ...",t:"MaxValueMultiplier"},"210":{i:0.00575178776769628,u:"../Content/Configuration/Server/MaxVDBEngines.htm",a:"The maximum number of servers mapped to by a virtual database (VDB) that the Distributed Action Handler queries before returning a (possibly null) result. This option is used for distributor VDBs that map to servers running in non-mirror mode, and applies to all of them. If the first server queried ...",t:"MaxVDBEngines"},"211":{i:0.00170326483295528,u:"../Content/Configuration/Server/MirrorMode.htm",a:"Set MirrorMode to  True if the IDOL servers that the DAH communicates with are identical (that is if the IDOL servers are configured identically and contain identical data). In this configuration, you have multiple identical child servers for load balancing or failover. In mirror mode, DAH can ...",t:"MirrorMode"},"212":{i:0.000682881406236809,u:"../Content/Configuration/Server/Offline.htm",a:"The Distributed Action Handler preserves the online/offline status of the virtual databases (VDBs) between restart. An up-to-date record of the online/offline status of each VDB is stored in a status file (status.dat).  You can define the location of the status file in the  StatusFileDirectory  ...",t:"Offline"},"213":{i:0.00455240420727598,u:"../Content/Configuration/Server/PersistentConnectionTime.htm",a:"PersistentConnectionTimeout The number of seconds of inactivity to elapse before the persistent HTTP connection to the child server is closed.",t:"PersistentConnectionTimeout"},"214":{i:0.000948716312930852,u:"../Content/Configuration/Server/PingPeriodInSec.htm",a:"The ping period (in seconds) on child servers that are currently marked UP. ( TimeBetweenRetries  determines the ping interval of child servers that are currently marked DOWN.) UP servers do not need as frequent monitoring as DOWN servers because their status is confirmed by the fact that they are ...",t:"PingPeriodInSec"},"215":{i:0.00400072590806295,u:"../Content/Configuration/Server/PingTimeout.htm",a:"PingTimeout The number of seconds that must elapse before the Distributed Action Handler times out GetStatus requests to the child servers.",t:"PingTimeout"},"216":{i:0.00209627862387977,u:"../Content/Configuration/Server/_ACI_Port.htm",a:"Port The Port parameter specifies the port that is used to send ACI actions to the ACI server. You must configure  Authorization Roles Configuration Parameters  to determine the users that can send actions to the server.",t:"Port"},"217":{i:0.00157380163004543,u:"../Content/Configuration/Server/_ACI_ProxyClients.htm",a:"The ProxyClients parameter specifies the IP addresses or host names for proxy clients that are permitted to send actions to the ACI server. Separate multiple addresses with a comma. There must be no space before or after a comma. When an action is received, if the client address does not appear in ...",t:"ProxyClients"},"218":{i:0.000682881406236809,u:"../Content/Configuration/Server/QuerySummaryEngine.htm",a:"A list of child servers from which you want the Distributed Action Handler to return query summaries. Distributed Action Handler attempts to obtain and return a query summary from the first server listed and then attempts to obtain and return a query summary from successive servers in the list if ...",t:"QuerySummaryEngine"},"219":{i:0.00730396964603262,u:"../Content/Configuration/Server/_ACI_RequireGSSAuth.htm",a:"Set RequireGSSAuth to True to enable GSSAPI authentication mode on the Distributed Action Handler ACI port. In this mode, all connections to the ACI port must be authenticated using GSSAPI and the Negotiate HTTP authentication mechanism.  To use GSSAPI authentication, you must also set  ...",t:"RequireGSSAuth"},"220":{i:0.000682881406236809,u:"../Content/Configuration/Server/SCAFileDirectory.htm",a:"SCAFileDirectory The directory path in which the State Changing Actions file (sca.dat) is stored.",t:"SCAFileDirectory"},"221":{i:0.000827993943964294,u:"../Content/Configuration/Server/SecurityInfoKeys.htm",a:"The security keys that Distributed Action Handler uses to encrypt and decrypt the security information that it uses for user security.  To use AES encryption (recommended), set SecurityInfoKeys to the file name and path of the AES key file. Distributed Action Handler then uses this key file to ...",t:"SecurityInfoKeys"},"222":{i:0.000682881406236809,u:"../Content/Configuration/Server/SetXForwardedForHTTPHead.htm",a:"SetXForwardedForHTTPHeader Set SetXForwardedForHTTPHeader to  true to include the X-Forwarded-For HTTP header in requests from Distributed Action Handler to child servers.",t:"SetXForwardedForHTTPHeader"},"223":{i:0.000682881406236809,u:"../Content/Configuration/Server/ShowEngineStatus.htm",a:"Whether to return child-server status with query results. Set ShowEngineStatus to  true if you want the Distributed Action Handler to return the status of its child servers when it runs a GetContent, Query, Suggest or SuggestOnText action. When ShowEngineStatus=true in non-mirror mode, the child ...",t:"ShowEngineStatus"},"224":{i:0.000682881406236809,u:"../Content/Configuration/Server/ShowVDBInfo.htm",a:"ShowVDBInfo Whether to include virtual database information.  Set ShowVDBInfo to  true to return details about the configured Distributed Action Handler virtual databases in the database information that the GetStatus action returns. Set it to  false to return only IDOL server database details.",t:"ShowVDBInfo"},"225":{i:0.00670500878758541,u:"../Content/Configuration/Server/SimpleCombinatorMode.htm",a:"Set SimpleCombinatorMode to  True to use IDOL Server databases, rather than virtual databases (VDBs) to distribute and merge results. In SimpleCombinatorMode, you cannot configure VDBs, and Distributed Action Handler sends all queries to all child servers. Distributed Action Handler forwards the  ...",t:"SimpleCombinatorMode"},"226":{i:0.000682881406236809,u:"../Content/Configuration/Server/SortComparisonMethod.htm",a:"The method to use to control how sorting is performed. This parameter controls how items are sorted in query results, when the Sort action parameter is set to  FieldName:increasing or  FieldName:decreasing. You can set this parameter to one of the following values: Type: Integer Default: 0 Required: ...",t:"SortComparisonMethod"},"227":{i:0.000682881406236809,u:"../Content/Configuration/Server/SortMissingValueAtEnd.htm",a:"The method to use to sort documents that do not have the specified sort field.  If SortMissingValueAtEnd is set to  false, these are sorted like any other value. For example, they occur at the end when the sort method is set to  Increasing or  Alphabetical, and at the start when the sort method is ...",t:"SortMissingValueAtEnd"},"228":{i:0.00180024844681901,u:"../Content/Configuration/Server/SpellingEngine.htm",a:"List of child servers to use for spell suggestion. The Distributed Action Handler attempts to obtain and return spelling suggestions from the first server listed, and attempts to obtain spelling suggestions from successive server in the list if and only if all previous servers fail to return ...",t:"SpellingEngine"},"229":{i:0.000682881406236809,u:"../Content/Configuration/Server/SpellingSuggestionMode.htm",a:"The mode of operation for the DAH to use to return spelling suggestions from the child servers. The following modes are available: Mode 1 (UseMajoritySpelling) is equivalent to setting the configuration parameter ( UseMajoritySpelling ) to  TRUE. Micro Focus recommends that you use the ...",t:"SpellingSuggestionMode"},"230":{i:0.000682881406236809,u:"../Content/Configuration/Server/SSLConfig.htm",a:"Identifies the configuration section in which the SSL configuration details for distributed engines are specified, usually SSLOptionN. You must set this parameter if you are using SSL connections between DAH and child engines. Setting this parameter in the [Server] section controls incoming ACI ...",t:"SSLConfig"},"231":{i:0.00288655649617679,u:"../Content/Configuration/Server/StateTokensDirectory.htm",a:"StateTokensDirectory The directory to use to store state information for child servers. This directory contains persistent information about states as generated by actions with the StoreState action parameter (for example, in a Query action).",t:"StateTokensDirectory"},"232":{i:0.00190967120613312,u:"../Content/Configuration/Server/StateTokensDirectoryUses.htm",a:"Set this parameter to  true to use a hashed directory structure (64 folders, each containing 64 folders) for the directory specified by  StateTokensDirectory  to store the stored state memory-mapped files. This option prevents a single directory from containing too many files, which can improve ...",t:"StateTokensDirectoryUsesHash"},"233":{i:0.000973106481691778,u:"../Content/Configuration/Server/StatusFileDirectory.htm",a:"The location of the directory containing the status file. The value of this parameter can be an absolute or relative path to the Distributed Action Handler directory. The status file (status.dat) contains information on the status of the Distributed Action Handler, such as an up-to-date record of ...",t:"StatusFileDirectory"},"234":{i:0.000682881406236809,u:"../Content/Configuration/Server/StoredStateTokenEngineID.htm",a:"Whether the Distributed Action Handler must add the child server ID as a prefix to the stored state token. This option only applies in mirror mode. When StoredStateTokenEngineID is set to  false, no server ID is added to the stored state token that is returned by the Distributed Action Handler. The ...",t:"StoredStateTokenEngineID"},"235":{i:0.00897454834505824,u:"../Content/Configuration/Server/StoredStateTokenExpiryPe.htm",a:"StoredStateTokenExpiryPeriod The number of seconds between checks for expired stored state token. If any token is found to have exceeded its lifetime, it is expired.",t:"StoredStateTokenExpiryPeriod"},"236":{i:0.00830836358277492,u:"../Content/Configuration/Server/StoredStateTokenLifetime.htm",a:"StoredStateTokenLifetime The number of seconds until stored state tokens expire.  If you do not want to limit the stored state lifetime, set StoredStateTokenLifetime to  0. This disables automatic cleanup.",t:"StoredStateTokenLifetime"},"237":{i:0.000682881406236809,u:"../Content/Configuration/Server/StrictMode.htm",a:"Whether to receive messages indicating that at least one child server responds or at least one child server does not respond. Distributed Action Handler returns error descriptions in its error response when in StrictMode, and writes the descriptions to the action log. These error descriptions can ...",t:"StrictMode"},"238":{i:0.000682881406236809,u:"../Content/Configuration/Server/SuggestTerms.htm",a:"SuggestTerms The maximum number of terms to return from a Suggest action. ",t:"SuggestTerms"},"239":{i:0.00126333155714675,u:"../Content/Configuration/Server/Threads.htm",a:"Threads The number of threads the server can process in parallel at any one time. You can calculate the optimum number of threads as follows: (1 x Num CPU\u0027s) + 1 spare thread.",t:"Threads"},"240":{i:0.00157439129626151,u:"../Content/Configuration/Server/TimeBetweenRetries.htm",a:"TimeBetweenRetries The number of milliseconds that you want to elapse after the Distributed Action Handler has checked down servers before it checks them again.",t:"TimeBetweenRetries"},"241":{i:0.00219473458199681,u:"../Content/Configuration/Server/UseDefaultHostPortAlias.htm",a:"Whether to use the configured  Host  and  Port  for child servers as the  HostPortAlias  for that child server. You can set  HostPortAlias  for individual child servers, to allow Distributed Action Handler to apply the correct child server configuration options for asynchronous actions. If the  ...",t:"UseDefaultHostPortAlias"},"242":{i:0.00277154792596043,u:"../Content/Configuration/Server/UseEngineAlias.htm",a:"UseEngineAlias Set this parameter to  true to allow Distributed Action Handler to identify child servers by aliases, rather than server IDs.",t:"UseEngineAlias"},});